body {
  margin: 0;
}

div.chart {
  position: relative;
  padding: 30px;
}

div.header {
  margin: 0 auto;
  text-align: center;
  width: max-content;
}

div.paths, div.stars {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: -1;  
}

h1 {
  color: lightGrey;
  opacity: 0;
  font-family: 'Indie Flower', cursive;
}

.header.last > h1 {
  background-image: linear-gradient(90deg,rgb(255, 0, 171),rgb(0, 168, 255),rgb(171, 0, 255),rgb(255, 171, 0), rgb(168, 255, 0));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}